#   File:       screenspool.make
#   Target:     screenspool
#   Sources:    ScreenSpool.p
#   Created:    Wednesday, July 6, 1988 12:10:42 PM

ScreenSpool.p.o Ä screenspool.make ScreenSpool.p
	Pascal ScreenSpool.p
screenspool ÄÄ screenspool.make ScreenSpool.p.o
	Link -w -t APPL -c '????' ¶
		ScreenSpool.p.o ¶
		"{Libraries}"Interface.o ¶
		"{Libraries}"Runtime.o ¶
		"{PLibraries}"PasLib.o ¶
		"{PLibraries}"SANELib.o ¶
		-o screenspool
